Summary:	Downloads mail from an Yahoo! webmail account
Name:		fetchyahoo
Version:	2.14.9
Release:	%mkrel 1
URL:		http://fetchyahoo.twizzler.org
Source:		http://fetchyahoo.twizzler.org/%{name}-%{version}.tar.gz
License:	GPLv2+
Group:		Networking/Mail
BuildArch: noarch
Requires: perl(LWP::Protocol::https)
Requires: perl

%description
FetchYahoo is a Perl script that downloads mail from a Yahoo! webmail
account to a local mail spool, an mbox file, or to procmail. It is
meant to replace fetchmail for people using Yahoo! mail since Yahoo!'s
POP and email forwarding services are no longer free. It includes all
parts and attachments within the email. It can also forward the email
to a specified address.

%prep
%setup -q

%build

%install
rm -rf %buildroot
mkdir -p %buildroot%_bindir
mkdir -p %buildroot%_mandir/man1
cp -a fetchyahoo %buildroot%_bindir/fetchyahoo
cp -a fetchyahoo.1 %buildroot%_mandir/man1/fetchyahoo.1

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc COPYING INSTALL TODO index.html fetchyahoorc ChangeLog Credits
%_bindir/fetchyahoo
%_mandir/man1/fetchyahoo.*




%changelog

* Sun Jan 27 2013 kharec <kharec> 2.14.9-1.mga3
+ Revision: 392785
- update to 2.14.9 (should fix #8374)

* Fri Jan 11 2013 umeabot <umeabot> 2.14.7-3.mga3
+ Revision: 350255
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Aug 25 2012 kharec <kharec> 2.14.7-2.mga3
+ Revision: 283942
- Add require on LWP::Protocol::https (#5858)

* Mon May 28 2012 kharec <kharec> 2.14.7-1.mga3
+ Revision: 247905
- Update to 2.14.7, fix #5858 (?)

* Tue Feb 21 2012 kharec <kharec> 2.14.2-1.mga2
+ Revision: 211592
- New version 2.14.2

* Tue Dec 06 2011 kharec <kharec> 2.14.1-1.mga2
+ Revision: 177824
- Version 2.14.1

* Tue Dec 06 2011 kharec <kharec> 2.13.8-1.mga2
+ Revision: 177314
- imported package fetchyahoo

